"QuickTimeOwnsFlashMessage" = "处理 Flash 内容之前，请重置 Flash MIME 类型的所有者。";
"QuickTimeOwnsFlashMessageDefaultButton" = "确定";
"QuickTimeOwnsFlashInformativeText" = "要重置 Flash MIME 类型的所有者，请跳至“系统首选项”>“QuickTime”>“高级”，然后单击“MIME 设置”。在“其它文件类型”下，请取消选择“Flash 媒体”，单击“确定”，然后重新启动应用程序。";
